Sector Name: CREDIT UNIONS - Bug #2645

CU--> Education Details -->Qus.37-->Need to remove extra space.
06/13/2022 10:30 AM - Mohd Irfan

Status: Closed Start date: 06/13/2022
Priority: Low Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:
CU--> Education Details -->Qus.37-->Need to remove extra space.
See attached screenshot:
History

#1 - 07/12/2022 02:40 PM - sunil gupta

- Status changed from New to Resolved

#2 - 07/18/2022 12:07 PM - Mohd Irfan

- Status changed from Resolved to Closed
